.pgae__crossover-list .crossover-list-container {
  background-color: #212121;
}
.pgae__crossover-list .crossover-list-container .topics {
  padding: 101.2px 68px 222.1px;
  max-width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  color: white;
}
.pgae__crossover-list .crossover-list-container .topics .topics-title {
  margin: 0 auto;
  text-align: center;
  margin-top: 23.6px;
  margin-bottom: 13.2px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.pgae__crossover-list .crossover-list-container .topics .topics-title .topics-title-img {
  width: 353.71px;
}
.pgae__crossover-list .crossover-list-container .topics .topics-exp {
  margin: 0 auto;
  text-align: center;
  margin-top: 43.6px;
  margin-bottom: 83.2px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.pgae__crossover-list .crossover-list-container .topics .topics-exp p {
  font-size: 14px;
  margin: 0 auto;
  max-width: 1000px;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 25px;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item {
  list-style: none;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link {
  text-decoration: none;
  color: inherit;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link:hover {
  opacity: 0.7;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-pic {
  width: 100%;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text {
  padding: 20px 0px 72.5px;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text .book-person {
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 4px;
}
.pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text .book-title {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
}

@media (max-width: 767px) {
  .pgae__crossover-list .crossover-list-container .topics {
    padding: 87.7px 26.5px 81.2px;
    max-width: 375px;
    min-width: 375px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-title {
    margin-bottom: 50px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-title .topics-title-img {
    width: 189.72px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-exp {
    margin-top: 0px;
    margin-bottom: 83.2px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-exp p {
    font-size: 13px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 24px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text .book-person {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 3px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text .book-title {
    font-size: 12px;
    line-height: 16px;
  }
  .pgae__crossover-list .crossover-list-container .topics .topics-list .topics-list-item .topics-list-item-link .topics-list-item-text {
    padding: 7.1px 0px 18px;
  }
}